Rabbids Appisodes - Dispositivos Soportados

PREGUNTA:

¿Qué dispositivos son compatibles actualmente con Rabbids Appisodes?

RESPUESTA :


Rabbids Appisodes sólo está disponible en los dispositivos iPad y requiere iOS 7+.

 - iPad 2
 - iPad 3
 - iPad 4
 - iPad Air
 - iPad Mini
 - iPad Mini Retina

Plataformas Asociadas

¿LE AYUDÓ ESTO?

Gracias por sus comentarios. Gracias por sus comentarios. Lamentamos que eso no haya ayudado.
Por favor, envíe una consulta de soporte y cuéntenos en qué podemos ayudarle.